# Logs
fail2ban-log/
*.log

# Data & Database
fail2ban-data/
rustdesk-data/
omnifocus-data/
*.sqlite3

# SSL Certificates (Secrets)
ssl-certs/
certbot-webroot/
archive/

# OS specific
.DS_Store

# Secrets
.env
